a			{ background-color: transparent; text-decoration: none; }
a:active			{ background-color: transparent; color: #E4F1F4; }
a:visited			{ background-color: transparent; color: #E4F1F4; }
a:link			{ background-color: transparent; color: #E4F1F4; }
a:hover			{ background-color: transparent; color: #E4F1F4; }

body 			{ background-color: #9FBBC2; font-family: verdana,tahoma,arial,helvetica,sans-serif; margin: 0px; }

b			{ font-weight: bold; }
b.wide			{ font-weight: bold; color: #0D4259; letter-spacing: 2px; }

div.logo			{ position: absolute; top: 0px; left: 0px; height: 390px; width: 325px; background: url('images/logo.jpg') no-repeat; }
div.menu			{ position: absolute; top: 400px; left: 0px; height: 41px; width: 325px; background: transparent;}
div.textbox		{ position: absolute; top: 57px; left: 345px; width: 425px; padding-bottom: 2px; background: transparent; }

img			{ border: 0px; }


p			{ text-align: justify; font-family: verdana,tahoma,arial,helvetica,sans-serif; font-weight: normal; color: #336870; font-size: 11px; line-height: 14px; }
p.center			{ text-align: center; font-family: verdana,tahoma,arial,helvetica,sans-serif; font-weight: normal; color: #336870; font-size: 11px; line-height: 14px; }
p.right			{ text-align: right; font-family: verdana,tahoma,arial,helvetica,sans-serif; font-weight: normal; color: #336870; font-size: 11px; line-height: 14px; }


ul,li,tr,td			{ font-family: verdana,tahoma,arial,helvetica,sans-serif; font-weight: normal; color: #336870; font-size: 11px; line-height: 14px; }
ol			{font-family: verdana,tahoma,arial,helvetica,sans-serif; font-weight: normal; color: #336870; font-size: 11px; line-height: 14px; list-style-type: lower-alpha; }

table			{ cell-padding: 5px; cellspacing: 0px; border: 0px; }

tr.darker			{ background-color: #81A3AC; margin: 0px; }
